.facitiliesMain .ttl {
  line-height: 18px;
  margin: 0 0 24px;
}
.facitiliesMain .subttl {
  line-height: 24px;
  margin: 0 0 48px;
}
.facitiliesMain .catch {
  line-height: 36px;
}

.link-pagelink__facilities {
  width: 200px;
}

.top-text {
  margin: 48px auto 96px;
}

.facilitiesImgBlock {
  margin: 0 auto 96px;
}
.facilities__pageLink {
  padding: 0;
}
.facilities__pageLinkInfo {
  margin: 0 0 96px;
}
.facilities__pageLink__list {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px 10px;
}
.facilities__pageLink__list.lowerColumn {
  margin: 0 0 10px;
}
.facilities__pageLink__list.lowerColumn:before, .facilities__pageLink__list.lowerColumn:after {
  content: "";
  width: 24%;
  height: 48px;
}
.facilities__pageLink .btn-pagelink {
  display: block;
  width: 100%;
}
.facilities__pageLink .btn-pagelink__outer {
  width: 24%;
  height: 48px;
}

.box .text {
  width: 45%;
  max-width: 460px;
  margin-left: auto;
}
.box .text .catch1 {
  margin: 0 0 48px;
}
.box .text .catch2 {
  margin-top: 30px;
}
.box .image {
  width: 56.25%;
}
.box .image img {
  height: 480px;
}

.blockSlider {
  margin: 0 0 96px;
}
.blockSlider .box .text {
  padding: 0;
  width: 28%;
  max-width: 28%;
  margin: 0 auto 0 0;
}
.blockSlider .box .text .desc {
  margin: 0 0 56px;
}
.blockSlider .flex_pc {
  align-items: center;
}
.blockSlider .desc {
  margin: 0 0 56px;
}
.blockSliderOnsen .desc {
  margin: 0 0 56px;
}
.blockSliderOnsen .flex_pc {
  align-items: center;
}

.section {
  margin: 0 0 96px;
}
.section__oheya {
  margin: 56px auto 96px;
  padding: 72px 30px;
  background-color: #f6f6f5;
  align-items: center;
}
.section__oheya .box {
  width: 90%;
  margin: 0 auto;
}
.section__oheya .box .text {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-left: 0 !important;
}
.section__oheya .box .text .catch2 {
  margin: 0 0 48px;
}
.section__oheya .box .text .desc {
  margin: 0 0 56px;
}
.section__oheya .image {
  width: 48%;
}
.section__oheya .image img {
  height: auto;
  display: block;
  width: 100%;
}
.section__oniwa .flex_pc .text {
  margin: 0 20px 0 0;
}
.section .text {
  z-index: 500;
}
.section__parking {
  margin: 0 auto 96px;
}
.section__parking .desc {
  margin: 0 0 56px;
}

#front .catch {
  margin: 0 0 48px;
}
#front .desc {
  margin: 0 0 96px;
}

#miniSlider-02 {
  width: 65%;
  margin: 0 0 auto 0;
}

.miniSlider {
  position: relative;
  z-index: 100;
  width: 70%;
  margin: 0 auto 0 -260px;
  height: 480px;
}
.miniSlider .swiper-slide {
  position: relative;
}
.miniSlider .swiper-slide picture {
  position: relative;
  height: 100%;
}
.miniSlider .swiper-slide picture img {
  display: inline-block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.miniSlider .swiper-slide picture:before {
  transition: 1s ease all;
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 480px;
  z-index: 500;
  background-color: #343434;
  opacity: 0.8;
}
.miniSlider .swiper-slide.swiper-slide-next picture:before {
  transition: 1s ease all;
  opacity: 0;
}
.miniSlider .swiper-slide.swiper-slide-active picture:before {
  transition: 1s ease all;
  opacity: 0.8;
}
.miniSlider .swiper-slide .swiper-slide-prev picture:before {
  opacity: 0.8;
}
.miniSlider .swiper-button-prev, .miniSlider .swiper-button-next {
  display: block;
  position: absolute;
  width: 25px;
  height: 50px;
  top: 50%;
  background-image: url(../images/common_under/img_slider_arrow.svg);
  background-size: cover;
  background-repeat: no-repeat;
  margin: 0;
  z-index: 300;
}
.miniSlider .swiper-button-prev {
  left: 52%;
  transform: translate(-50%, -50%);
}
.miniSlider .swiper-button-next {
  transform: scale(-1, 1) translate(-50%, -50%);
  right: 2%;
}
.miniSlider .swiper-pagination {
  align-items: center;
  justify-content: right;
  display: flex;
  bottom: 24px;
  padding: 0 16px 0 0;
}
.miniSlider .swiper-pagination .swiper-pagination-bullet {
  background-color: #d2d2cf;
  margin: 0 16px 0 0;
  opacity: 1;
}
.miniSlider .swiper-pagination .swiper-pagination-bullet:last-child {
  margin: 0;
}
.miniSlider .swiper-pagination .swiper-pagination-bullet-active {
  width: 8px;
  height: 8px;
}
.miniSlider .swiper-pagination .swiper-pagination-bullet:not(.swiper-pagination-bullet-active) {
  width: 4px;
  height: 4px;
}
.miniSlider#miniSlider-02 {
  margin: 0 -260px 0 auto;
}
.miniSlider#miniSlider-02 picture {
  position: relative;
  height: 100%;
}
.miniSlider#miniSlider-02 picture img {
  -o-object-position: left;
     object-position: left;
  -o-object-fit: cover;
     object-fit: cover;
}
.miniSlider#miniSlider-02 picture:before {
  opacity: 0;
}
.miniSlider#miniSlider-02 .swiper-slide.swiper-slide-active picture:before {
  transition: 1s ease all;
  opacity: 0;
}
.miniSlider#miniSlider-02 .swiper-slide.swiper-slide-next picture:before {
  opacity: 0.8;
}
.miniSlider#miniSlider-02 .swiper-slide.swiper-slide-prev picture:before {
  opacity: 0.8;
}
.miniSlider#miniSlider-02 .swiper-button-prev, .miniSlider#miniSlider-02 .swiper-button-next {
  display: block;
  position: absolute;
  width: 25px;
  height: 50px;
  top: 50%;
  background-image: url(../images/common_under/img_slider_arrow.svg);
  background-size: cover;
  background-repeat: no-repeat;
  margin: 0;
  z-index: 300;
}
.miniSlider#miniSlider-02 .swiper-button-prev {
  left: 2%;
  transform: translate(-50%, -50%);
}
.miniSlider#miniSlider-02 .swiper-button-next {
  transform: scale(-1, 1) translate(-50%, -50%);
  right: 50%;
}
.miniSlider#miniSlider-02 .swiper-pagination {
  justify-content: left;
  padding: 0 0 0 16px;
}

.bg_circle_outer .bg-slider,
.bg_circle_outer .bg-right,
.bg_circle_outer .bg-left {
  max-width: 1000px;
  position: absolute;
  z-index: 0;
  transform: rotate(0deg);
  bottom: -300px;
}
.bg_circle_outer .bg-right {
  width: 38%;
  transform: rotate(-90deg);
  bottom: 0;
  right: 50px;
}
.bg_circle_outer .bg-left {
  width: 33%;
  transform: rotate(-90deg);
  z-index: 0;
  bottom: 0;
  left: 50px;
}
.bg_circle_outer .bg-parking {
  width: 50%;
  right: -150px;
  bottom: -30px;
}

#facilitiesMain {
  position: relative;
  z-index: 100;
}

@media screen and (max-width: 768px) {
  .blockFacilities {
    padding: 0 5%;
  }
  .blockFacilities.inner_1080 {
    width: 96%;
  }
  .bg_circle_outer .bg-slider,
  .bg_circle_outer .bg-right,
  .bg_circle_outer .bg-left {
    max-width: 400px;
    position: absolute;
    z-index: -1;
    transform: rotate(0deg);
    bottom: -300px;
  }
  .bg_circle_outer .bg-slider {
    bottom: -150px;
  }
  .bg_circle_outer .bg-right {
    width: 90%;
    transform: rotate(-90deg);
    bottom: 0;
    right: 50px;
  }
  .bg_circle_outer .bg-left {
    width: 100%;
    transform: rotate(-90deg);
    z-index: 0;
    bottom: 0;
    left: 50px;
  }
  .bg_circle_outer .bg-parking {
    width: 90%;
    right: -150px;
    bottom: -30px;
  }
  .blockSlider {
    margin: 0 0 96px;
  }
  .blockSlider .box .text {
    padding: 0;
    width: 100%;
    max-width: 100%;
    margin: 0 auto 0 0;
  }
  .blockSlider .box .text .desc {
    margin: 0 0 56px;
  }
  .blockSlider .flex_pc {
    align-items: center;
  }
  .blockSlider .desc {
    margin: 0 0 56px;
  }
  .blockSliderOnsen .desc {
    margin: 0 0 56px;
  }
  .blockSliderOnsen .flex_pc {
    align-items: center;
  }
  .facitiliesMain .ttl {
    line-height: 18px;
    margin: 0 0 12px;
  }
  .facitiliesMain .subttl {
    line-height: 24px;
    margin: 0 0 24px;
  }
  .facitiliesMain .catch {
    line-height: 34px;
  }
  .section {
    margin: 0 0 50px;
  }
  .box .text .catch2 {
    margin: 24px 0;
  }
  .box .text .catch1 {
    margin: 0 0 24px;
  }
  .facilitiesImgBlock {
    margin: 0 auto 48px;
    width: 96%;
  }
  .facilities__pageLink {
    padding: 0;
  }
  .facilities__pageLinkInfo {
    margin: 0 0 50px;
  }
  .facilities__pageLink__list {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 0;
  }
  .facilities__pageLink__list.button {
    height: auto;
    padding: 0;
  }
  .facilities__pageLink__list.lowerColumn {
    margin: 10px 0 20px;
  }
  .facilities__pageLink__list.lowerColumn:before, .facilities__pageLink__list.lowerColumn:after {
    display: none;
  }
  .facilities__pageLink .btn-pagelink {
    display: block;
    width: 100%;
  }
  .facilities__pageLink .btn-pagelink__outer {
    width: 48%;
    height: auto;
    margin: 0 0 10px;
  }
  .facilities__pageLink .btn-pagelink__outer:nth-child(3), .facilities__pageLink .btn-pagelink__outer:nth-child(4) {
    margin: 0;
  }
  .top-text {
    margin: 48px auto;
  }
  .desc {
    margin: 0 0 24px !important;
  }
  #front .catch {
    margin: 0 0 24px;
  }
  .box {
    padding: 0 5%;
  }
  .box .image {
    width: 100%;
  }
  .box .text {
    width: 100%;
  }
  .section__oheya {
    margin: 56px auto 96px;
    padding: 40px 15px;
    align-items: center;
  }
  .section__oheya .box {
    width: 100%;
    margin: 0 auto;
  }
  .section__oheya .box .text {
    max-width: 100%;
    display: block;
    width: 100%;
    margin-left: 0 !important;
  }
  .section__oheya .box .text .catch2 {
    margin: 0 0 48px;
  }
  .section__oheya .box .text .desc {
    margin: 0 0 56px;
  }
  .section__oheya .image {
    width: 100%;
  }
  .section__oheya .image img {
    height: auto;
    display: block;
    width: 100%;
  }
}